.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
    text-align: center;
}

.r-tabs .r-tabs-nav li{

}
.r-tabs .r-tabs-nav li a {
    color: #fff;
    padding: 10px;
    background: #E3972D;
    border-radius: 5px;
}
.r-tabs-state-active a,
.r-tabs .r-tabs-nav li a:hover {
    color: #fff;
    background: #5B5B5B !important;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    display: none;
    margin-bottom: 10px;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}
.r-tabs .r-tabs-accordion-title a {

    background: #E59A2D;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    color: #fff;
    display: block;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}